Debian 9, PHP 7.2

Да, знаю, что уже есть Debian 10 и там с PHP всё более-менее нормально. Но иногда возникает необходимость использовать всё-таки Debian 9.

Т.к. заметка в основном для себя, то без особой воды.